Loading...
Searching...
No Matches
as241.c File Reference
`#include <math.h>`
Include dependency graph for as241.c:

Go to the source code of this file.

## Functions

double | Cdhc_ppnd7 (double p)
double | ppnd16 (double p)

## Function Documentation

## Cdhc_ppnd7()

double Cdhc_ppnd7 | ( | double | p | ) |

Definition at line 11 of file as241.c.

References b, and r.

## ppnd16()

double ppnd16 | ( | double | p | ) |

Definition at line 86 of file as241.c.

References b, and r.

Referenced by Cdhc_nscor2(), and Cdhc_wgp().